<?xml version="1.0" encoding="UTF-8"?>
<ui version="4.0">
 <class>PreferencesDialog</class>
 <widget class="QDialog" name="PreferencesDialog">
  <property name="geometry">
   <rect>
    <x>0</x>
    <y>0</y>
    <width>685</width>
    <height>440</height>
   </rect>
  </property>
  <property name="windowTitle">
   <string>Preferences</string>
  </property>
  <layout class="QVBoxLayout" name="verticalLayout">
   <item>
    <layout class="QHBoxLayout" name="horizontalLayout" stretch="0,0">
     <item>
      <widget class="QListWidget" name="listWidget">
       <property name="sizePolicy">
        <sizepolicy hsizetype="Expanding" vsizetype="Expanding">
         <horstretch>0</horstretch>
         <verstretch>0</verstretch>
        </sizepolicy>
       </property>
       <property name="horizontalScrollBarPolicy">
        <enum>Qt::ScrollBarAlwaysOff</enum>
       </property>
       <property name="currentRow">
        <number>0</number>
       </property>
       <item>
        <property name="text">
         <string>Behavior</string>
        </property>
       </item>
       <item>
        <property name="text">
         <string>Display</string>
        </property>
       </item>
       <item>
        <property name="text">
         <string>User Interface</string>
        </property>
       </item>
       <item>
        <property name="text">
         <string>Thumbnail</string>
        </property>
       </item>
       <item>
        <property name="text">
         <string>Volume</string>
        </property>
       </item>
       <item>
        <property name="text">
         <string>Advanced</string>
        </property>
       </item>
      </widget>
     </item>
     <item>
      <widget class="QStackedWidget" name="stackedWidget">
       <property name="sizePolicy">
        <sizepolicy hsizetype="Preferred" vsizetype="Preferred">
         <horstretch>0</horstretch>
         <verstretch>0</verstretch>
        </sizepolicy>
       </property>
       <property name="currentIndex">
        <number>0</number>
       </property>
       <widget class="QWidget" name="behaviorPage">
        <layout class="QVBoxLayout" name="verticalLayout_3" stretch="0,0,1">
         <item>
          <widget class="QGroupBox" name="groupBox_4">
           <property name="title">
            <string>Browsing</string>
           </property>
           <layout class="QFormLayout" name="formLayout_5">
            <property name="fieldGrowthPolicy">
             <enum>QFormLayout::AllNonFixedFieldsGrow</enum>
            </property>
            <item row="0" column="0" colspan="2">
             <widget class="QCheckBox" name="singleClick">
              <property name="toolTip">
               <string>If this is unchecked, the DE setting will be used.</string>
              </property>
              <property name="text">
               <string>Open files with single click</string>
              </property>
             </widget>
            </item>
            <item row="1" column="0">
             <widget class="QLabel" name="label">
              <property name="enabled">
               <bool>false</bool>
              </property>
              <property name="toolTip">
               <string>Set to zero to disable auto-selection.</string>
              </property>
              <property name="text">
               <string>Delay of auto-selection in single click mode:</string>
              </property>
             </widget>
            </item>
            <item row="4" column="0">
             <widget class="QLabel" name="label_11">
              <property name="text">
               <string>Default view mode:</string>
              </property>
             </widget>
            </item>
            <item row="4" column="1">
             <widget class="QComboBox" name="viewMode"/>
            </item>
            <item row="1" column="1">
             <widget class="QDoubleSpinBox" name="autoSelectionDelay">
              <property name="enabled">
               <bool>false</bool>
              </property>
              <property name="toolTip">
               <string>Set to zero to disable auto-selection.</string>
              </property>
              <property name="suffix">
               <string> sec</string>
              </property>
              <property name="singleStep">
               <double>0.100000000000000</double>
              </property>
             </widget>
            </item>
            <item row="3" column="0">
             <widget class="QLabel" name="label_2">
              <property name="text">
               <string>Bookmarks menu:</string>
              </property>
             </widget>
            </item>
            <item row="3" column="1">
             <widget class="QComboBox" name="bookmarkOpenMethod">
              <item>
               <property name="text">
                <string>Open in current tab</string>
               </property>
              </item>
              <item>
               <property name="text">
                <string>Open in new tab</string>
               </property>
              </item>
              <item>
               <property name="text">
                <string>Open in new window</string>
               </property>
              </item>
             </widget>
            </item>
            <item row="2" column="0" colspan="2">
             <widget class="QCheckBox" name="ctrlRightClick">
              <property name="text">
               <string>Show folder context menu with Ctrl + right click</string>
              </property>
             </widget>
            </item>
           </layout>
          </widget>
         </item>
         <item>
          <widget class="QGroupBox" name="groupBox_6">
           <property name="title">
            <string>File Operations</string>
           </property>
           <layout class="QVBoxLayout" name="verticalLayout_9">
            <item>
             <widget class="QCheckBox" name="configmDelete">
              <property name="text">
               <string>Confirm before deleting files</string>
              </property>
             </widget>
            </item>
            <item>
             <widget class="QCheckBox" name="useTrash">
              <property name="text">
               <string>Move deleted files to &quot;trash bin&quot; instead of erasing from disk.</string>
              </property>
             </widget>
            </item>
            <item>
             <widget class="QCheckBox" name="noUsbTrash">
              <property name="text">
               <string>Erase files on removable media instead of &quot;trash can&quot; creation</string>
              </property>
             </widget>
            </item>
            <item>
             <widget class="QCheckBox" name="confirmTrash">
              <property name="text">
               <string>Confirm before moving files into &quot;trash can&quot;</string>
              </property>
             </widget>
            </item>
            <item>
             <widget class="QCheckBox" name="quickExec">
              <property name="toolTip">
               <string>Requires application restart to take effect completely</string>
              </property>
              <property name="text">
               <string>Launch executable files without prompt</string>
              </property>
             </widget>
            </item>
            <item>
             <widget class="QCheckBox" name="selectNewFiles">
              <property name="toolTip">
               <string>Renamed files will also be selected</string>
              </property>
              <property name="text">
               <string>Select newly created files</string>
              </property>
             </widget>
            </item>
            <item>
             <widget class="QCheckBox" name="singleWindowMode">
              <property name="toolTip">
               <string>Open folders in new tabs as far as possible</string>
              </property>
              <property name="text">
               <string>Single window mode</string>
              </property>
             </widget>
            </item>
           </layout>
          </widget>
         </item>
         <item>
          <spacer name="verticalSpacer_2">
           <property name="orientation">
            <enum>Qt::Vertical</enum>
           </property>
           <property name="sizeHint" stdset="0">
            <size>
             <width>0</width>
             <height>0</height>
            </size>
           </property>
          </spacer>
         </item>
        </layout>
       </widget>
       <widget class="QWidget" name="displayPage">
        <layout class="QVBoxLayout" name="verticalLayout_7" stretch="0,0,1">
         <item>
          <widget class="QGroupBox" name="groupBox_2">
           <property name="title">
            <string>Icons</string>
           </property>
           <layout class="QFormLayout" name="formLayout_2">
            <item row="0" column="0">
             <widget class="QLabel" name="iconThemeLabel">
              <property name="sizePolicy">
               <sizepolicy hsizetype="Fixed" vsizetype="Preferred">
                <horstretch>0</horstretch>
                <verstretch>0</verstretch>
               </sizepolicy>
              </property>
              <property name="text">
               <string>Icon theme:</string>
              </property>
             </widget>
            </item>
            <item row="0" column="1">
             <widget class="QComboBox" name="iconTheme">
              <property name="sizePolicy">
               <sizepolicy hsizetype="Preferred" vsizetype="Fixed">
                <horstretch>0</horstretch>
                <verstretch>0</verstretch>
               </sizepolicy>
              </property>
             </widget>
            </item>
            <item row="1" column="0">
             <widget class="QLabel" name="label_6">
              <property name="toolTip">
               <string>Used by Icon View</string>
              </property>
              <property name="text">
               <string>Size of big icons:</string>
              </property>
             </widget>
            </item>
            <item row="1" column="1">
             <widget class="QComboBox" name="bigIconSize">
              <property name="toolTip">
               <string>Used by Icon View</string>
              </property>
             </widget>
            </item>
            <item row="2" column="0">
             <widget class="QLabel" name="label_7">
              <property name="toolTip">
               <string>Used by Compact View and Detailed List View</string>
              </property>
              <property name="text">
               <string>Size of small icons:</string>
              </property>
             </widget>
            </item>
            <item row="2" column="1">
             <widget class="QComboBox" name="smallIconSize">
              <property name="toolTip">
               <string>Used by Compact View and Detailed List View</string>
              </property>
             </widget>
            </item>
            <item row="3" column="0">
             <widget class="QLabel" name="label_8">
              <property name="toolTip">
               <string>Used by Thumbnail View</string>
              </property>
              <property name="text">
               <string>Size of thumbnails:</string>
              </property>
             </widget>
            </item>
            <item row="3" column="1">
             <widget class="QComboBox" name="thumbnailIconSize">
              <property name="toolTip">
               <string>Used by Thumbnail View</string>
              </property>
             </widget>
            </item>
            <item row="4" column="0">
             <widget class="QLabel" name="label_9">
              <property name="text">
               <string>Size of side pane icons:</string>
              </property>
             </widget>
            </item>
            <item row="4" column="1">
             <widget class="QComboBox" name="sidePaneIconSize"/>
            </item>
           </layout>
          </widget>
         </item>
         <item>
          <widget class="QGroupBox" name="groupBox_9">
           <property name="title">
            <string>User interface</string>
           </property>
           <layout class="QGridLayout" name="gridLayout">
            <item row="0" column="0" colspan="6">
             <widget class="QCheckBox" name="siUnit">
              <property name="text">
               <string>Use SI decimal prefixes instead of IEC binary prefixes</string>
              </property>
             </widget>
            </item>
            <item row="1" column="0" colspan="6">
             <widget class="QCheckBox" name="backupAsHidden">
              <property name="text">
               <string>Treat backup files as hidden</string>
              </property>
             </widget>
            </item>
            <item row="2" column="0" colspan="6">
             <widget class="QCheckBox" name="showFullNames">
              <property name="toolTip">
               <string>Requires application restart to take effect completely</string>
              </property>
              <property name="text">
               <string>Always show real file names</string>
              </property>
             </widget>
            </item>
            <item row="3" column="0" colspan="6">
             <widget class="QCheckBox" name="shadowHidden">
              <property name="toolTip">
               <string>Requires application restart to take effect completely</string>
              </property>
              <property name="text">
               <string>Show icons of hidden files shadowed</string>
              </property>
             </widget>
            </item>
            <item row="4" column="0" colspan="6">
             <widget class="QCheckBox" name="noItemTooltip">
              <property name="text">
               <string>Do not show file tooltips</string>
              </property>
             </widget>
            </item>
            <item row="5" column="0" colspan="5">
             <widget class="QCheckBox" name="noScrollPerPixel">
              <property name="text">
               <string>Disable smooth scrolling in list and compact modes</string>
              </property>
             </widget>
            </item>
            <item row="6" column="0">
             <spacer name="verticalSpacer_7">
              <property name="orientation">
               <enum>Qt::Vertical</enum>
              </property>
              <property name="sizeType">
               <enum>QSizePolicy::Fixed</enum>
              </property>
              <property name="sizeHint" stdset="0">
               <size>
                <width>20</width>
                <height>5</height>
               </size>
              </property>
             </spacer>
            </item>
            <item row="7" column="0">
             <widget class="QLabel" name="label_15">
              <property name="text">
               <string>Minimum item margins in icon view:</string>
              </property>
             </widget>
            </item>
            <item row="7" column="1">
             <widget class="QSpinBox" name="hMargin">
              <property name="toolTip">
               <string>3 px by default.</string>
              </property>
              <property name="suffix">
               <string> px</string>
              </property>
              <property name="maximum">
               <number>48</number>
              </property>
              <property name="value">
               <number>3</number>
              </property>
             </widget>
            </item>
            <item row="7" column="2">
             <widget class="QLabel" name="label_16">
              <property name="text">
               <string>x</string>
              </property>
             </widget>
            </item>
            <item row="7" column="3">
             <widget class="QSpinBox" name="vMargin">
              <property name="toolTip">
               <string>3 px by default.
A space is also reserved for 3 lines of text.</string>
              </property>
              <property name="suffix">
               <string> px</string>
              </property>
              <property name="maximum">
               <number>48</number>
              </property>
              <property name="value">
               <number>3</number>
              </property>
             </widget>
            </item>
            <item row="7" column="4">
             <widget class="QCheckBox" name="lockMargins">
              <property name="text">
               <string>Lock</string>
              </property>
             </widget>
            </item>
            <item row="7" column="5">
             <spacer name="horizontalSpacer">
              <property name="orientation">
               <enum>Qt::Horizontal</enum>
              </property>
              <property name="sizeHint" stdset="0">
               <size>
                <width>20</width>
                <height>5</height>
               </size>
              </property>
             </spacer>
            </item>
           </layout>
          </widget>
         </item>
         <item>
          <spacer name="verticalSpacer_5">
           <property name="orientation">
            <enum>Qt::Vertical</enum>
           </property>
           <property name="sizeHint" stdset="0">
            <size>
             <width>0</width>
             <height>0</height>
            </size>
           </property>
          </spacer>
         </item>
        </layout>
       </widget>
       <widget class="QWidget" name="uiPage">
        <layout class="QVBoxLayout" name="verticalLayout_5" stretch="0,1">
         <item>
          <widget class="QGroupBox" name="groupBox_5">
           <property name="title">
            <string>Window</string>
           </property>
           <layout class="QFormLayout" name="formLayout_7">
            <property name="fieldGrowthPolicy">
             <enum>QFormLayout::ExpandingFieldsGrow</enum>
            </property>
            <item row="0" column="0" colspan="2">
             <widget class="QCheckBox" name="alwaysShowTabs">
              <property name="toolTip">
               <string>When unchecked, the tab bar will be shown
only if there are more than one tab.</string>
              </property>
              <property name="text">
               <string>Always show the tab bar</string>
              </property>
             </widget>
            </item>
            <item row="1" column="0" colspan="2">
             <widget class="QCheckBox" name="showTabClose">
              <property name="text">
               <string>Show 'Close' buttons on tabs	</string>
              </property>
             </widget>
            </item>
            <item row="2" column="0" colspan="2">
             <widget class="QCheckBox" name="switchToNewTab">
              <property name="text">
               <string>Switch to newly opened tab</string>
              </property>
             </widget>
            </item>
            <item row="3" column="0" colspan="2">
             <widget class="QCheckBox" name="rememberWindowSize">
              <property name="text">
               <string>Remember the size of the last closed window</string>
              </property>
             </widget>
            </item>
            <item row="4" column="0">
             <widget class="QLabel" name="label_12">
              <property name="text">
               <string>Default width of new windows:</string>
              </property>
             </widget>
            </item>
            <item row="4" column="1">
             <widget class="QSpinBox" name="fixedWindowWidth">
              <property name="maximum">
               <number>32768</number>
              </property>
             </widget>
            </item>
            <item row="5" column="0">
             <widget class="QLabel" name="label_13">
              <property name="text">
               <string>Default height of new windows:</string>
              </property>
             </widget>
            </item>
            <item row="5" column="1">
             <widget class="QSpinBox" name="fixedWindowHeight">
              <property name="maximum">
               <number>32768</number>
              </property>
             </widget>
            </item>
            <item row="6" column="0" colspan="2">
             <widget class="QCheckBox" name="reopenLastTabs">
              <property name="text">
               <string>Reopen last window tabs in a new window</string>
              </property>
             </widget>
            </item>
           </layout>
          </widget>
         </item>
         <item>
          <spacer name="verticalSpacer_4">
           <property name="orientation">
            <enum>Qt::Vertical</enum>
           </property>
           <property name="sizeHint" stdset="0">
            <size>
             <width>0</width>
             <height>0</height>
            </size>
           </property>
          </spacer>
         </item>
        </layout>
       </widget>
       <widget class="QWidget" name="thumbnailPage">
        <layout class="QVBoxLayout" name="verticalLayout_11">
         <item>
          <widget class="QGroupBox" name="groupBox_8">
           <property name="title">
            <string>Thumbnail</string>
           </property>
           <layout class="QFormLayout" name="formLayout_3">
            <item row="0" column="0" colspan="2">
             <widget class="QCheckBox" name="showThumbnails">
              <property name="toolTip">
               <string>Needs ffmpegthumbnailer</string>
              </property>
              <property name="text">
               <string>Show thumbnails of files</string>
              </property>
             </widget>
            </item>
            <item row="1" column="0" colspan="2">
             <widget class="QCheckBox" name="thumbnailLocal">
              <property name="text">
               <string>Only show thumbnails for local files</string>
              </property>
             </widget>
            </item>
            <item row="2" column="0">
             <widget class="QLabel" name="label_10">
              <property name="toolTip">
               <string>The built-in thumbnailer makes thumbnails of images that are supported by Qt.

Usually, most image types are supported. The default size limit is 4 MiB.</string>
              </property>
              <property name="text">
               <string>Image size limit for built-in thumbnailer:</string>
              </property>
             </widget>
            </item>
            <item row="2" column="1">
             <widget class="QDoubleSpinBox" name="maxThumbnailFileSize">
              <property name="toolTip">
               <string>The built-in thumbnailer makes thumbnails of images that are supported by Qt.

Usually, most image types are supported. The default size limit is 4 MiB.</string>
              </property>
              <property name="suffix">
               <string> MiB</string>
              </property>
              <property name="decimals">
               <number>1</number>
              </property>
              <property name="maximum">
               <double>1024.000000000000000</double>
              </property>
              <property name="value">
               <double>4.000000000000000</double>
              </property>
             </widget>
            </item>
            <item row="3" column="0">
             <widget class="QLabel" name="label_17">
              <property name="toolTip">
               <string>If existing, external thumbnailers are used for videos, PDF documents, etc.

A value of -1 means that there is no limit for the file size (the default).</string>
              </property>
              <property name="text">
               <string>File size limit for external thumbnailers:</string>
              </property>
             </widget>
            </item>
            <item row="3" column="1">
             <widget class="QSpinBox" name="maxExternalThumbnailFileSize">
              <property name="toolTip">
               <string>If existing, external thumbnailers are used for videos, PDF documents, etc.

A value of -1 means that there is no limit for the file size (the default).</string>
              </property>
              <property name="specialValueText">
               <string>No limit</string>
              </property>
              <property name="suffix">
               <string> MiB</string>
              </property>
              <property name="minimum">
               <number>-1</number>
              </property>
              <property name="maximum">
               <number>2048</number>
              </property>
              <property name="value">
               <number>-1</number>
              </property>
             </widget>
            </item>
           </layout>
          </widget>
         </item>
         <item>
          <spacer name="verticalSpacer_6">
           <property name="orientation">
            <enum>Qt::Vertical</enum>
           </property>
           <property name="sizeHint" stdset="0">
            <size>
             <width>0</width>
             <height>225</height>
            </size>
           </property>
          </spacer>
         </item>
        </layout>
       </widget>
       <widget class="QWidget" name="volumePage">
        <layout class="QVBoxLayout" name="verticalLayout_4" stretch="0,0,1">
         <item>
          <widget class="QGroupBox" name="groupBox_3">
           <property name="title">
            <string>Auto Mount</string>
           </property>
           <layout class="QVBoxLayout" name="verticalLayout_8">
            <item>
             <widget class="QCheckBox" name="mountOnStartup">
              <property name="text">
               <string>Mount mountable volumes automatically on program startup</string>
              </property>
             </widget>
            </item>
            <item>
             <widget class="QCheckBox" name="mountRemovable">
              <property name="text">
               <string>Mount removable media automatically when they are inserted</string>
              </property>
             </widget>
            </item>
            <item>
             <widget class="QCheckBox" name="autoRun">
              <property name="text">
               <string>Show available options for removable media when they are inserted</string>
              </property>
             </widget>
            </item>
           </layout>
          </widget>
         </item>
         <item>
          <widget class="QGroupBox" name="groupBox_7">
           <property name="title">
            <string>When removable medium unmounted:</string>
           </property>
           <layout class="QVBoxLayout" name="verticalLayout_6">
            <item>
             <widget class="QRadioButton" name="closeOnUnmount">
              <property name="text">
               <string>Close &amp;tab containing removable medium</string>
              </property>
             </widget>
            </item>
            <item>
             <widget class="QRadioButton" name="goHomeOnUnmount">
              <property name="text">
               <string>Chan&amp;ge folder in the tab to home folder</string>
              </property>
             </widget>
            </item>
           </layout>
          </widget>
         </item>
         <item>
          <spacer name="verticalSpacer">
           <property name="orientation">
            <enum>Qt::Vertical</enum>
           </property>
           <property name="sizeHint" stdset="0">
            <size>
             <width>0</width>
             <height>0</height>
            </size>
           </property>
          </spacer>
         </item>
        </layout>
       </widget>
       <widget class="QWidget" name="advancedPage">
        <layout class="QVBoxLayout" name="verticalLayout_2" stretch="0,0,1">
         <item>
          <widget class="QGroupBox" name="groupBox">
           <property name="title">
            <string>Programs</string>
           </property>
           <layout class="QFormLayout" name="formLayout">
            <property name="fieldGrowthPolicy">
             <enum>QFormLayout::AllNonFixedFieldsGrow</enum>
            </property>
            <item row="0" column="0">
             <widget class="QLabel" name="label_14">
              <property name="text">
               <string>Terminal emulator:</string>
              </property>
             </widget>
            </item>
            <item row="1" column="0">
             <widget class="QLabel" name="label_3">
              <property name="text">
               <string>Switch &amp;user command:</string>
              </property>
              <property name="buddy">
               <cstring>suCommand</cstring>
              </property>
             </widget>
            </item>
            <item row="1" column="1">
             <widget class="QLineEdit" name="suCommand"/>
            </item>
            <item row="2" column="0" colspan="2">
             <widget class="QLabel" name="label_4">
              <property name="text">
               <string>Examples:&lt;br&gt;For terminal: &lt;i&gt;xterm -e %s&lt;/i&gt;&lt;br&gt;For switching user: &lt;i&gt;lxsudo %s&lt;/i&gt; or &lt;i&gt;lxsudo dbus-run-session -- %s&lt;/i&gt;&lt;br&gt;&lt;i&gt;%s&lt;/i&gt; is the command line you want to execute with terminal or su.&lt;br&gt; Important: Please use lxsudo, sudo alone will wreck permissions of the settings file.</string>
              </property>
              <property name="textFormat">
               <enum>Qt::RichText</enum>
              </property>
              <property name="wordWrap">
               <bool>true</bool>
              </property>
             </widget>
            </item>
            <item row="3" column="0">
             <widget class="QLabel" name="label_5">
              <property name="text">
               <string>Archiver in&amp;tegration:</string>
              </property>
              <property name="buddy">
               <cstring>archiver</cstring>
              </property>
             </widget>
            </item>
            <item row="3" column="1">
             <widget class="QComboBox" name="archiver"/>
            </item>
            <item row="0" column="1">
             <widget class="QComboBox" name="terminal">
              <property name="editable">
               <bool>true</bool>
              </property>
             </widget>
            </item>
           </layout>
          </widget>
         </item>
         <item>
          <widget class="QGroupBox" name="groupBox_11">
           <property name="title">
            <string>Templates</string>
           </property>
           <layout class="QVBoxLayout" name="verticalLayout_12">
            <item>
             <widget class="QCheckBox" name="onlyUserTemplates">
              <property name="text">
               <string>Show only user defined templates in menu</string>
              </property>
             </widget>
            </item>
            <item>
             <widget class="QCheckBox" name="templateTypeOnce">
              <property name="text">
               <string>Show only one template for each MIME type</string>
              </property>
             </widget>
            </item>
            <item>
             <widget class="QCheckBox" name="templateRunApp">
              <property name="text">
               <string>Run default application after creation from template</string>
              </property>
             </widget>
            </item>
           </layout>
          </widget>
         </item>
         <item>
          <spacer name="verticalSpacer_3">
           <property name="orientation">
            <enum>Qt::Vertical</enum>
           </property>
           <property name="sizeHint" stdset="0">
            <size>
             <width>0</width>
             <height>0</height>
            </size>
           </property>
          </spacer>
         </item>
        </layout>
       </widget>
      </widget>
     </item>
    </layout>
   </item>
   <item>
    <widget class="QLabel" name="warningLabel">
     <property name="styleSheet">
      <string notr="true">background-color:#7d0000; color:white; font-weight:bold; border-radius:3px; margin:2px; padding:5px;</string>
     </property>
     <property name="lineWidth">
      <number>0</number>
     </property>
     <property name="text">
      <string>Application restart is needed for changes to take effect.</string>
     </property>
     <property name="alignment">
      <set>Qt::AlignCenter</set>
     </property>
    </widget>
   </item>
   <item>
    <widget class="QDialogButtonBox" name="buttonBox">
     <property name="orientation">
      <enum>Qt::Horizontal</enum>
     </property>
     <property name="standardButtons">
      <set>QDialogButtonBox::Cancel|QDialogButtonBox::Ok</set>
     </property>
    </widget>
   </item>
  </layout>
 </widget>
 <tabstops>
  <tabstop>listWidget</tabstop>
  <tabstop>alwaysShowTabs</tabstop>
  <tabstop>showTabClose</tabstop>
  <tabstop>rememberWindowSize</tabstop>
  <tabstop>fixedWindowWidth</tabstop>
  <tabstop>fixedWindowHeight</tabstop>
  <tabstop>singleClick</tabstop>
  <tabstop>autoSelectionDelay</tabstop>
  <tabstop>viewMode</tabstop>
  <tabstop>configmDelete</tabstop>
  <tabstop>useTrash</tabstop>
  <tabstop>mountOnStartup</tabstop>
  <tabstop>mountRemovable</tabstop>
  <tabstop>autoRun</tabstop>
  <tabstop>closeOnUnmount</tabstop>
  <tabstop>goHomeOnUnmount</tabstop>
  <tabstop>terminal</tabstop>
  <tabstop>suCommand</tabstop>
  <tabstop>archiver</tabstop>
 </tabstops>
 <resources/>
 <connections>
  <connection>
   <sender>buttonBox</sender>
   <signal>accepted()</signal>
   <receiver>PreferencesDialog</receiver>
   <slot>accept()</slot>
   <hints>
    <hint type="sourcelabel">
     <x>261</x>
     <y>487</y>
    </hint>
    <hint type="destinationlabel">
     <x>157</x>
     <y>274</y>
    </hint>
   </hints>
  </connection>
  <connection>
   <sender>buttonBox</sender>
   <signal>rejected()</signal>
   <receiver>PreferencesDialog</receiver>
   <slot>reject()</slot>
   <hints>
    <hint type="sourcelabel">
     <x>329</x>
     <y>487</y>
    </hint>
    <hint type="destinationlabel">
     <x>286</x>
     <y>274</y>
    </hint>
   </hints>
  </connection>
  <connection>
   <sender>listWidget</sender>
   <signal>currentRowChanged(int)</signal>
   <receiver>stackedWidget</receiver>
   <slot>setCurrentIndex(int)</slot>
   <hints>
    <hint type="sourcelabel">
     <x>94</x>
     <y>157</y>
    </hint>
    <hint type="destinationlabel">
     <x>359</x>
     <y>145</y>
    </hint>
   </hints>
  </connection>
  <connection>
   <sender>singleClick</sender>
   <signal>toggled(bool)</signal>
   <receiver>label</receiver>
   <slot>setEnabled(bool)</slot>
   <hints>
    <hint type="sourcelabel">
     <x>237</x>
     <y>39</y>
    </hint>
    <hint type="destinationlabel">
     <x>237</x>
     <y>39</y>
    </hint>
   </hints>
  </connection>
  <connection>
   <sender>rememberWindowSize</sender>
   <signal>toggled(bool)</signal>
   <receiver>fixedWindowWidth</receiver>
   <slot>setDisabled(bool)</slot>
   <hints>
    <hint type="sourcelabel">
     <x>506</x>
     <y>351</y>
    </hint>
    <hint type="destinationlabel">
     <x>462</x>
     <y>386</y>
    </hint>
   </hints>
  </connection>
  <connection>
   <sender>singleClick</sender>
   <signal>toggled(bool)</signal>
   <receiver>autoSelectionDelay</receiver>
   <slot>setEnabled(bool)</slot>
   <hints>
    <hint type="sourcelabel">
     <x>237</x>
     <y>39</y>
    </hint>
    <hint type="destinationlabel">
     <x>237</x>
     <y>39</y>
    </hint>
   </hints>
  </connection>
  <connection>
   <sender>rememberWindowSize</sender>
   <signal>toggled(bool)</signal>
   <receiver>fixedWindowHeight</receiver>
   <slot>setDisabled(bool)</slot>
   <hints>
    <hint type="sourcelabel">
     <x>549</x>
     <y>351</y>
    </hint>
    <hint type="destinationlabel">
     <x>462</x>
     <y>421</y>
    </hint>
   </hints>
  </connection>
  <connection>
   <sender>rememberWindowSize</sender>
   <signal>toggled(bool)</signal>
   <receiver>label_12</receiver>
   <slot>setDisabled(bool)</slot>
   <hints>
    <hint type="sourcelabel">
     <x>211</x>
     <y>342</y>
    </hint>
    <hint type="destinationlabel">
     <x>211</x>
     <y>374</y>
    </hint>
   </hints>
  </connection>
  <connection>
   <sender>rememberWindowSize</sender>
   <signal>toggled(bool)</signal>
   <receiver>label_13</receiver>
   <slot>setDisabled(bool)</slot>
   <hints>
    <hint type="sourcelabel">
     <x>183</x>
     <y>338</y>
    </hint>
    <hint type="destinationlabel">
     <x>187</x>
     <y>404</y>
    </hint>
   </hints>
  </connection>
 </connections>
</ui>
